Table of contents
Introduction and Overview
Installation
How to use Audio MP3 Maker
Configuration
Purchase and Register

[Previous] [Contents] [Next] Audio MP3 Maker User Manual


Introduction
What's is Audio MP3 Maker

Audio MP3 Maker is an extremely easy to use yet powerful CD to MP3 converter (also called CD ripper) and MP3 to WAV decoder for Windows 9X/NT/Me/2000. If you want to make your own MP3 from audio CD , this is exactly what you are looking for. With full CD audio playback control function, Audio MP3 Maker can work as a freedb-aware CD player.Other features include multiple-CD-ROM-driver support.

Now the new version is 1.13,you can convert cd to mp3 file directly.
It support multi-thread processing.Operation of coping cd and generating
mp3 file process together.
Features

  • Convert Audio CD to MP3 files goal with ease.
  • Play cd with Audio MP3 Maker
  • Supports the multi-threaded operation of copying a cd and generating mp3 files at the same time
  • Easy to use and intuitional interface
  • Convert .WAV to .MP3 easily and quickly

    • System Requirements

  • Microsoft Windows 95/98/2000/ME/XP or better
  • Pentium 90mhz or better
  • 16 MB RAM
  • 3 MB hard drive space
  • At least one CD-ROM driver

    • [Previous] [Contents ] [Next] Audio MP3 Maker User Manual


Installation
Download .exe file from our website and double click it. It is very easy for you to finish the installation as the step of setup wizard.
The installation directions give a helpful instruction so that the whole installation lasts only one minute.

If you needn't apply this software, you can also remove it quickly through our uninstallation program.


How to use Audio MP3 Maker
You can follow the procedures below for a grabbing of Audio CD tracks by means of this software.
(1) Put the needed CD into CD-ROM, and the program will automatically read its track information and then reveal it in the interface window.

(2) Select the needed soundtrack from the track list in that interface with a single click of the mouse. You can also select more than one track at one time.

(3) Click [image] image, and the program will be automatically engaged in track grabbing. You can choose "Save to mp3 file" or "Save to wave file" to decide the save format.

You can also set a storing path in the configuration interface since the program allows generating a WAV file with the corresponding track name in default under "<setup folder>\SaveCd".

In the grabbing process, a dialog box will emerge to reveal such data as the rate of progress concerning both the present track grabbing and all the tracks to be grabbed, the time spent, the remaining time and grabbing speed.

If you choose "Save to mp3 file" radio box,the generate mp3 processing will show each mp3 file generation progress.

The cancel button can stop the operation during the process. Soundtracks will automatically switch onto the users' preface when the grabbing job ends.

(4) Audio MP3 Maker provides a function with which the grabbed WAV file can be transformed into MP3 compressed audio file. Click [image] image, select wave file you want to encode in open file dialog,press open button to start for transformation, and the progress bar below will display the rate of progress.
In default, the transformed MP3 file will be stored in the catalog of the corresponding Wave file. The saving path can be changed through the setting of functions.

Attention: Due to a large capacity of Wave file, you'd better inspect the disc space before operation to guarantee a smooth storing in harddisc after soundtrack grabbing.


Configuration
CD's grabbing set interface

a. With a setting of the Wav saving path followed by a CD grabbing, the default saving path of the program is c:\savecd, which is subject to change with the Browser button.

b. Set the type of CD-ROM drive and gear into the model of automatic inspection.

c. Grab CD's operation model and define the block size in order to set the operation style of CD grabbing, a default Burst-Copy & 26.

Attention: The above settings are in default and need not any alteration except "a".

Setting interface for a function switch from Wave to MP3

a. Choose "same as the original file" to signify that the saving path of MP3 file transformed from Wave is the same as that of the original Wave file.

For example, in the transformation of c:\music\1.wav into MP3 file, the choice of "same as the original catalog" will enable MP3 file to be generated under c:\music\.

b. Choose "automatically set a catalog when it is not available" to signify that when you have put in a desired catalogue that is not available, the system will automatically set up that catalogue.

c. The setting of the saving catalogues is for setting the saving path of transformed MP3 file by a browser alteration or a direct input.

d. Drag the list box to choose the compression rate or single-click the radio button for the compression rate in order to set MP3 compression model.

e. Choose "the minimized window when compressing MP3" to signify that due to a long duration in the process of compression, this process can be automatically operated without any influence on other operations by the user.


How to use register MP3 Maker

How to register Audio MP3 Maker

The program of Audio MP3 Maker, a kind of share software, provides a trial version with restricted functions. Anyone who wants to apply all its functions has to register. The registration fee is only $29.95 USD, and all function upgrading is free after successful registration.

It is very easy to purchase Audio MP3 Maker:

Go to ShareIt.com and use a major credit card. Once your payment has been verified, we will E-Mail you the registration code within 24 hours. (this is a secure server)

Buy Now

A confirmation letter including the subscription code will reach you within 24 hours after your subscription. You are allowed to register this software and apply all its functions with that subscription code.

Should you have any queries in the process of operation, please feel free to contact us in the following manner.

registration@mjjsoft.com